Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't upgrade to custom 2.2.1 ipsw

  1. #1
    Default Can't upgrade to custom 2.2.1 ipsw
    My Iphone (1st gen, jailbroken with 2.0.2)has 2.0.2 firmware, I downloaded the custom iphone 1,2 2.2.1_5H11_custom_restore.ipsw to upgrade my iphone. I used winpwn 2.5 to put my Iphone in DFU mode and upgrade with Itunes; when I select the custom ipsw I get a message that says that the firmware is not compatible, I also try to upgrade using the 1,2 2.2.1_5G77_custom_restore.ipsw

    Can somebody tell me why I can't upgrade to 2.2.1?
    I also have the regular 2.2.1 firmware, if needed I can create my own firmware but I'm not sure how to create it since Winpwn only supports 2.0.2
    Any help will be highly appreciated!

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    You are trying to restore a first generation iPhone with a 3G firmware. 1,2 means a second generation. 1,1 is a first generation firmware.

  3. #3
    Thumbs up Thanks!
    Ok, no wonder why the software keep refusing to upgrade, thanks for that information Poseidon79!

    Now I need to find the right firmware to do my upgrade, thanks for the quick response!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •